/*
 Theme Name:   U-Design Child Theme
 Theme URI:    http://themeforest.net/item/udesign-responsive-wordpress-theme/253220?ref=AndonDesign
 Description:  A slick, powerful and clean theme U-Design provides an intuitive set of options to help you setup your WordPress site quickly and effectively. Flexibility is key and it has been optimized for SEO and speed. It is also responsive &amp; mobile ready should you choose that option. The U-Design theme features include: unlimited colors, widgetized home page, over 600 fonts to choose from, WooCommerce Integration, it is also translation and multilingual ready, step by step documentation, exclusive U-Design support forum and a helpful community. Always up-to-date security and many new features are constantly added as the theme evolves.
 Author:       Roman Ostrovský
 Author URI:   
 Template:     u-design
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  u-design-child
*/

.payment-method-note { background: green; color: white; padding: 5px; margin-top: 5px; display: block }

h1 { color: #DB3F7A }
h2 { font-size: 1.6em; margin-top: 30px }
h3 { font-size: 1.3em; margin-top: 20px }

#main-menu, #navigation-menu, #sticky-menu-logo { height: 50px }
#navigation-menu ul.sf-menu > li > a > span { padding: 14px 0 14px 20px }
.u-design-fixed-menu-on.fixed-menu #navigation-menu #sticky-menu-logo img { height: 40px; padding-top: 5px }

.address .title a { margin: 20px 0 0 20px; float: left !important }

.wpmenucartli { display: inline-block; border-left: 1px solid #FFF; padding-left: 6px }
.wpmenucartli:before { content: "Košík: " } 

#top-elements { margin-top: 15px }
.fba { display: table; margin-bottom: 10px }
.fba img { margin-right: 10px }
.fba span { display: table-cell; vertical-align: top }
#footer_text p { display: inline }
#footer_text p:last-child { margin-left: 50px }
.cookie-bar-bar .ctcc-inner { width: auto }
.has-cookie-bar #catapult-cookie-bar { padding: 10px; opacity: .95 !important }

.woocommerce .quantity .qty { height: 27px !important }
.button { font-weight: normal !important }
#order_review .button.alt, .step-buttons .button.alt { font-size: 1.25em; padding: 1em }
.woocommerce .single_add_to_cart_button, .woocommerce a.button.alt, .woocommerce .add_to_cart_button, #order_review .button.alt, .step-buttons .button.alt { background: #4ba54b !important; color: #fff !important }
.woocommerce .single_add_to_cart_button:hover, .woocommerce a.button.alt:hover, .woocommerce .add_to_cart_button:hover, #order_review .button.alt:hover, .step-buttons .button.alt:hover { background: green !important }
.form-row.place-order.wc-gzd-place-order { float: right }
.step-buttons.step-buttons-order { clear: unset !important }
.woocommerce-page table.cart td.actions .input-text { width: auto; height: 32px }
.woocommerce .product p.price { font-size: 1.8em !important }
.woocommerce .shop_attributes th { text-align: right; font-weight: normal !important; padding-right: 20px !important }
.product_meta > span { display: block }
.woocommerce div.product .woocommerce-tabs ul.tabs li a { font-weight: normal }
.woocommerce #respond input#submit { font-weight: normal }
.woocommerce .order_details li strong { display: inline; font-size: 1.2em }
.woocommerce .order_details li { font-size: 1em }
#myfield1c_field { font-size: 15px; margin-top: 10px }
#myfield1_field > label, #myfield3_field > label { line-height: 130% }
#order_review input#place_order { background: green; font-size: 1.25em; padding: 1em; white-space: initial }
.wc-terms-and-conditions label { line-height: 130% !important }
.wc-gzd-place-order { text-align: right }
.product_list_widget .empty { padding-left: 5px !important }

.social-buttons { margin-top: 15px; background: #fafafa; padding: 15px 15px 10px }
.social-buttons div { display: inline-block; margin: 0 5px 5px 0 }
.social-buttons div.pinterest { position: relative; top: -6px }
.send-by-email { font-size: 14px; vertical-align: top }
.fb-like > span { vertical-align: unset !important }

.wpb_content_element { margin-bottom: 0 !important }

.customImage { width: 70% !important }

.pp_social { display: none }

#sidebar { background: #FBFBFB }

td.yith-wcpb-product-bundled-item-data h3 { font-size: 14px }

.reset_variations { display: none !important }
.woocommerce div.product form.cart .variations select { min-width: auto; padding: 5px }
.woocommerce div.product form.cart .variations select > option:nth-child(1) { display: none }

.woocommerce span.onsale { top: 10px !important; left: 55px !important }
.woocommerce ul.products li.product .onsale { top: 10px !important; right: 10px !important }

body  a#festi-cart.festi-cart.festi-cart-customize { padding: 0 !important }
#sec-nav-text-area-2 { padding: 7px 5px 5px }

div.pp_overlay { z-index: 100000 !important }
div.pp_pic_holder { z-index: 100001 !important }
.product-subtitle { display: block; color: #333 }

/*after WooC 3*/
figure.woocommerce-product-gallery__wrapper { margin: 0 }
.woocommerce div.product div.images .flex-control-thumbs li { width: 22.3% !important }
.flex-control-thumbs { margin-top: 1em !important }
.flex-control-thumbs > li:nth-child(4), .flex-control-thumbs > li:nth-child(8), .flex-control-thumbs > li:nth-child(12), .flex-control-thumbs > li:nth-child(16) { margin-right: 0 !important }
.woocommerce ul.products li.product { padding-bottom: 10px; background: #F5F5F5 }
.woocommerce ul.products li.product:hover { box-shadow: 1px 1px 10px 1px #ccc }
.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .related ul li.product,
.woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product { width: 22% !important }
.woocommerce div.product .product_title { font-size: 2.8em !important }
p.price .woocommerce-Price-amount { font-size: 1.25em !important }
.woocommerce div.product form.cart .single_add_to_cart_button { font-size: 1.4em !important }
.woocommerce .quantity .qty { font-size: 1.4em !important; height: 45px !important }
.woocommerce .quantity .quantity-nav { height: 46px !important }
.woocommerce .quantity .quantity-button.quantity-up { line-height: 23px !important }
.woocommerce .quantity .quantity-button.quantity-down { line-height: 22px !important }
.upsells.products { clear: both; padding-top: 20px }
.upsells.products h2 { margin-bottom: 10px !important }
.related.products { margin-top: 20px !important }
.quantity.hidden .quantity-nav { display: none }
.yith-wcpb-product-bundled-items .quantity-nav { display: none !important }

.social-media-area { position: absolute; right: 0; top: -55px; width: auto !important }
.social_media_top, .udesign-woocommerce-my-cart a { color: #FFF !important }
.ud-social-icons { position: relative; z-index: 1000; float: left }

#customer_login .woocommerce-gzd-reg_data_privacy-checkbox-text { font-size: 14px !important; line-height: 1.5 !important }

#search { margin: 5px 20px 0; float: right; width: auto; padding-left: 0 }
.aws-container .aws-search-field { width: 236px; height: auto }
.aws-container .aws-search-form { position: unset }

.berocket_aapf_widget-wrapper { padding: 10px; background: #f5f5f5 }
.berocket_aapf_widget-title_div { min-height: 0 !important; font-size: 15px !important; padding-right: 0 !important; cursor: auto !important}
.berocket_aapf_widget-title { margin: 0 0 5px; font-weight: bold }
.berocket_aapf_widget { margin: 0 !important }
.berocket_aapf_widget li { display: inline-block; margin: 0 30px 0 0 }

.hp-h2 { margin-bottom: 20px }
.hp-h3 { display: inline-block; margin: 0; margin-left: 15px; vertical-align: middle; line-height: 45px }
.hp-icon { position: relative; top: 10px }

.free-shipping-remaining-cost { background: yellow; padding: 10px; margin: 0 0 10px; font-weight: bold; color: red; text-align: center }
.free-shipping-remaining-cost > span { font-size: 150%; margin: 0 5px }

.mailchimp-newsletter:first-of-type { display: none }

.component_title_wrapper, .component_section_title { display: none }
.composite_form .component .component_inner { padding-bottom: 0 !important}
.component_option_radio_button_container:hover { background: #f9f9f9 }
.component_option_radio_button_container .radio_button_description .title { margin-bottom: 0 !important }

.mgt-expand-open { overflow-y: inherit !important }
.woocommerce div.product div.images .woocommerce-product-gallery__image--placeholder { border: 0 none; margin: 0 }

a.mdwcpt-trigger { font-size: 1em !important; border-bottom: 0 none !important }
a.mdwcpt-trigger:hover { border-bottom: 1px solid !important; font-weight: normal !important }
a[data-mdwcpt-form="8341"], a[data-mdwcpt-form="9871"], a[data-mdwcpt-form="9873"], a[data-mdwcpt-form="9904"], a[data-mdwcpt-form="12559"] { display: none !important }

.wc-price-history { color: #999 !important }

.wishlist_table .product-add-to-cart a.button { padding: 15px 25px !important }
.wishlist_table .product-add-to-cart a { margin: 0 0 5px !important }

.cross-sells h2 { margin-bottom: 15px }

form.checkout.woocommerce-checkout input, form.checkout.woocommerce-checkout textarea, form.checkout.woocommerce-checkout .selection { font-weight: bold; color: #000 !important }

.social_media_top.woocommerce.widget_shopping_cart.substitute_widget_class { display: none !important }

.cat-item .cat-item-102  { display: none !important }

@media screen and (max-width: 959px) {
	.woocommerce div.product div.images .flex-control-thumbs li { width: 22.1% !important }
	#slogan { font-size: 14px; top: 68px }
	.bottom-content-padding .one_fourth { width: auto !important; float: none !important }
	#top-elements { margin-top: 0 }
	#logo h1 a { max-width: 400px }
	#slogan { left: 137px }
	.social-media-area .udesign-woocommerce-my-cart { margin-top: 18px !important }
	#search { width: auto; padding: 20px 0 0 }
	.aws-container .aws-search-field { width: 170px }

}

@media screen and (max-width: 768px) {
	.woocommerce div.product div.images .flex-control-thumbs li { width: 22.4% !important }
	.woocommerce .related ul.products li.product, .woocommerce .related ul li.product, .woocommerce-page .related ul.products li.product, 		.woocommerce-page .related ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product, .woocommerce-page .upsells.products ul li.product{ width: 48% !important; margin-right: 0 !important }
}

@media screen and (max-width: 719px) {
	.woocommerce div.product div.images .flex-control-thumbs li { width: 22.3% !important }
	#secondary-navigation-bar-wrapper { height: 65px !important }
	.social-media-area { padding-left: 0 !important; position: absolute !important; top: -50px !important; width: 100% !important }
	.ud-social-icons { float: none }
	#search { padding: 20px 20px 0 20px }
	.aws-container .aws-search-field { width: 349px }
	#logo h1 a { max-width: 100% }
}

@media screen and (max-width: 480px) {
	.fb-post { overflow-x: scroll; -webkit-overflow-scrolling: touch }
	.info .msg-box-icon { background: transparent !important; padding-left: 0 !important }
	#secondary-navigation-bar-content { padding-bottom: 5px; font-weight: normal }
	#sec-nav-text-area-2 { padding: 0 5px }
	.woocommerce div.product div.images .flex-control-thumbs li { width: 22% !important }
	.woocommerce div.product .woocommerce-tabs ul.tabs { margin: 0; padding: 0 }
	.woocommerce div.product .woocommerce-tabs ul.tabs li { display: block }
}

@media screen and (max-width: 479px) {
	.aws-container .aws-search-field { width: 209px }
}
